# nginx-task
I Created two dummy echo Services to which we’ll route external traffic using the Ingress
Using domain - 
http://echo1.searceinc.org/
http://echo2.searceinc.org/

Now configuring https is Done
https://echo1.searceinc.org/
https://echo2.searceinc.org/
